Subject: Milestones changed for quic WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 22 Feb 2018 05:33:19 -0800

Changed milestone "Working group adoption of Header Compression for HTTP over
QUIC", set state to active from review, accepting new milestone.

Changed milestone "Working group adoption of Version-Independent Properties
of QUIC", set state to active from review, accepting new milestone.

Changed milestone "Version-Independent Properties of QUIC to IESG", set state
to active from review, accepting new milestone.

Changed milestone "Header Compression for HTTP over QUIC to IESG", set state
to active from review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/quic/about/